@charset "UTF-8";

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* 大枠 */
html,
body {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-webkit-overflow-scrolling: touch !important;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-size: 16px;
	line-height: 1.9;
	word-wrap : break-word;
	overflow-wrap : break-word;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
body > #wrapper {
	height: auto;
}

@media print {
	html,
	html body{overflow: visible !important;}
}

/* アクセシビリティ */
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	pointer-events: none;
} /* レスポンシブ対応 */
img {
	vertical-align: bottom;
	box-shadow: #000 0 0 0; /* ロールオーバー対応 */
}
img,
x:-moz-any-link,
x:default {
	box-shadow: #000 0 0 0; /* IE7対応 */
}
/* Windows Chrome 画像ぼやけ防止 */
@media screen and (min-width: 768px) {
	img{
		image-rendering: -webkit-optimize-contrast;
	}
}
/* リンク */
a{
	display: inline-block;
}
a:link,
a:visited,
a:active {
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: inherit;
	opacity: .7;
	text-decoration: none!important;
}

.NotoSans {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

.NotoSerif {
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}

.container {
	width: 100%;
	max-width: 1040px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
}

.pc {display: block;}
.sp {display: none;}

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
====================================================== */
#main {
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}

/* ▼▼▼ 480px〜768px
====================================================== */
@media screen and (max-width: 768px) {

	body{
		font-size: 14px;
	}
	body.wrap {
		overflow: hidden;
	}

	#wrapper {width: 100%;}
	#screen {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background-color:rgba(0,0,0,0.8);
		z-index: 200;
	}

	.pc {display: none;}
	.sp {display: block;}

}
